<table width="800" border=1>
    <tr>
        <td>
            <b>Prénom : Raphael</b> </br>
            <b>Nom : LEBLET</b> </br>
            <b>Adresse : Parc des princes</b> </br>
            <b>Date de Naissance : 00/00/00</b> 
            <br/>
            <br/>
           <font size="5"><b>Formation </b></font>
        </td>
    </tr>

    <tr>
        <td>

            <br/>
            <table border=0 width="800">
                
                <tr>
                    <td width="35%"> 
                        <li>2001-2002</li>
                        <li>2000-2001</li>
                    </td>
                    <td>
                        Liste un item dans un tb <br/>
                        pour chaque ligne

                    </td>
                </tr> 
                
            </table>





            
            <br/>
           <font size="5"><b>Expérience professionnelle </b></font>
        </td>
    </tr>

    <tr>
        <td>
            <br/>
            <table border=0 width="800">
                
                <tr>
                    <td width="35%"> 
                        <li>2001-2002</li>
                        <li>2000-2001</li>
                    </td>
                    <td>
                        Liste un item dans un tb <br/>
                        pour chaque ligne

                    </td>
                </tr> 
                
            </table>


            <br/>
            <font size="5"><b>Compétences </b></font>
        </td>
    </tr>


    <tr>
        <td>

            <br/>
            <table border=0 width="800">
                
                <tr>
                    <td width="35%"> 
                        <li>2001-2002</li>
                        <li>2000-2001</li>
                    </td>
                    <td>
                        Liste un item dans un tb <br/>
                        pour chaque ligne

                    </td>
                </tr> 
                
            </table>

            <br/>
            <font size="5"><b>Informations complémentaires </b></font>
        </td>
    </tr>

    <tr>
        <td>
            <br/>
            <table border=0 width="800">
                
                <tr>
                    <td width="35%"> 
                        <li>2001-2002</li>
                        <li>2000-2001</li>
                    </td>
                    <td>
                        Liste un item dans un tb <br/>
                        pour chaque ligne

                    </td>
                </tr> 
                
            </table><br/>
        </td>
    </tr>
</table>


